Information

Description
Just a test
Version
1.0.87.0
Project Url
View on NuGet: http://www.nuget.org/packages/dummyTest

Dependencies

Here are the packages that version 1.0.87.0 of dummyTest depends on.

Newtonsoft.Json : (6.0.6) NUnit : (2.6.3) Selenium.WebDriver : (2.44.0) Selenium.Support : (2.44.0)

Authors

Tags

Dummy Test

 

Installing with NuGet

PM> Install-Package dummyTest

Packages that Depend on dummyTest

No packages were found that depend on version 1.0.87.0.